#From syllabus: Articles, media, and enrichment materials (please feel free to add)


- **Background, Economic models and maths tools** (\*) [1]
    - Nicholson \& Snyder: Chapter 1 and 1a
    - T1:01
- Supplementary reading:
    - \cite{Friedman}  *Classic but perhaps outdated*
    - Credible worlds: the status of theoretical models in economics \cite{Sugden}
    - "Observing violations of transitivity by experimental methods." Observing violations of transitivity by experimental methods" \cite{Loomes_1991}
    - Choi, Syngjoo, et al. "Who is (more) rational?." \cite{Choi_2011} 

- **Utility and choice** (Utility, preferences, indifference curves, budget constraints ...) [2]
    - NS: Ch 2
    - T1:02 (may begin demand curves end of week 2)
- Supplementary reading:
    - The Deadweight Loss of Christmas: \cite{waldfogel1993deadweight}
    - Responses: \cite{Solnick_2000},\cite{Ruffle_2000},\cite{reinstein2014economics},\cite{list1998deadweight}
    - D. Colander ‘‘Edgeworth’s Hedonimeter and the Quest to Measure Utility’’ Journal of Economic Perspectives, Spring 2007: 215–225. \cite{Colander_2007}

-  **Demand curves** (individual and market, and properties of each) (\*) [3]
    - NS: Ch 3
    - T1:03

- **Production**  (production functions, isoquants, RTS, scale) (\*) [4]
    - NS: Ch 6 (parts)
    - T1:04
     
- Supplementary reading:
    - Garber, Alan M., and Jonathan Skinner. "Is American health care uniquely inefficient?." The journal of economic perspectives 22.4 (2008): 27-50.b \cite{Garber_2008}

- **Costs**  (Brief: types, choice of inputs, LR and SR) (\*) [5]
    - NS: Ch 7 (parts)
    - T1:04

- **Profit maximisation and supply** (Firms, MR=MC, shut-down) (\*) [6]
    - NS: Ch 8
    - T1:04b-05a
- Supplementary reading:
    - Gibbons, Robert. "Four formal (izable) theories of the firm?." Journal of Economic Behavior & Organization 58.2 (2005): 200-245. four\cite{Gibbons}\cite{Gibbons}

- **Perfect competition in a single market** (Brief: Supply curve, entry/exit, CS and PS, tax incidence)  (\*) [7]
    - NS: Ch 9
    - T1:05b

- ** General equilibrium and welfare (brief)** (interrelated markets and equilibrium prices, efficiency of perfect competition, failures)

- Supplementary reading:
    - Slonim, Robert, Carmen Wang, and Ellen Garbarino. "The market for blood." The Journal of Economic Perspectives 28.2 (2014): 177-196.


- **Market failures: Public goods** (attributes, equilibrium underprovision, remedies) [8]
    - NS: Ch 16 -- public goods section only, possible supplements on voluntary provision of PG/charity
    - T1:06


- Supplementary reading:
    *  Ledyard, J.O., 1993. Public Goods: A Survey of Experimental Research, Division of the Humanities and Social Sciences, California Institute of Technology.
    * Chaudhuri, 2009. Sustaining cooperation in laboratory public goods experiments: a selective survey of the literature
    * Vesterlund, Lise. “Voluntary giving to public goods: moving beyond the linear VCM.” Handbook of Experimental Economics 2 (2012).
    * Vesterlund, Lise. “Using Experimental Methods to Understand Why and How We Give to Charity.” The Handbook of Experimental Economics (2013).
    * Varian, Hal R. "Buying, sharing and renting information goods." The Journal of Industrial Economics 48.4 (2000): 473-488. \cite{Varian_2003}


- **Monopolies, pricing and price discrimination** (single firm with market power; leads to another market failure) [9]
    - NS: 11.2-11.4
    - T1:07
    - Essay: 'The Government May Want to Encourage Price Discrimination by Income' [Linked here](https://davidreinstein.wordpress.com/research-and-publications/)
    - or [Let Them Eat OpportunityCards](https://davidreinstein.wordpress.com/2015/09/12/let-them-eat-opportunitycards-a-new-policy-tool-that-may-reduce-inequality/): a new policy tool that may reduce inequality


- ** Imperfect competition (brief)** (multiple firms with market power; esp Bertrand/Cournot models)

-  **Uncertainty** (basic concepts, EU, risk aversion, investment choices) [10]
    - NS: Ch 4 (not including 4a)
    - T1:08

- Supplementary reading:
    - Holt, C., and S. Laury (2002), Risk Aversion and Incentive Effects, American Economic Review, v. 92 (5): 1644-1655.
- For a popular audience:
    - Reinstein (2016) 'Should you hedge your bets on a Brexit?' [LINK](https://davidreinstein.wordpress.com/2016/06/19/should-you-hedge-your-bets-on-a-brexit/)

- **Game theory (and lab experiments)** (*Strategic* interaction) [11]
    - NS: Ch 5 (parts), plus supplement on experiments
    - T1:09
- Supplementary reading:
    - Spence, M. (1973): “Job market signaling,” The Quarterly Journal of Economics, vol. 87, pp. 355-374.
    - \cite{Goeree_2001}

- **Behavioural economics** -- first lecture (limits to cognition, willpower, self-interest), second lecture (applications) [12]
    - NS: Ch 17, plus supplements
    - T1:10
    - Further readings tbd

- Supplementary reading: theory
    - Amos Tversky & Daniel Kahneman, 1979. "Prospect Theory: An Analysis of Decision under Risk" (*Seminal*)
- Supplementary reading: applications and empirical work
    - DellaVigna, Stefano. "Psychology and economics: Evidence from the field." Journal of Economic literature 47.2 (2009): 315-372.
    - Benartzi, S. & Thaler, R.H., 2007. Heuristics and biases in retirement savings behavior. The journal of economic perspectives, pp.81–104.
    - Farber, H., 2008. Reference-dependent preferences and labor supply: The case of New York City taxi drivers. The American Economic Review. Available at: http://www.ingentaconnect.com/content/aea/aer/2008/00000098/00000003/art00021 [Accessed November 19, 2015].
    - (Behavioural insights team) EAST: Four simple ways to apply behavioural insight
    - Kellner, Reinstein and Riener, 2016. [Conditional generosity and uncertain income: Field and lab evidence](https://dl.dropboxusercontent.com/u/91553/Giving_and_Probability.pdf) 
    - Also see Material linked at giveifyouwin.org


#Work in progress (notes, possible links)

Public Economics: relevant podcasts, etc. [Link](https://www.authorea.com/users/103626/articles/131934/_show_article?access_token=pRilxrS91QCyzi43yz1FWA) 

[ripped from the headlines - shepherd uni](http://libguides.shepherd.edu/c.php?g=62855&p=403388)



